/*

Theme Name: Fedra
Template: kadence
Version: 1.0.1
Text Domain: cloudwise-basis-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/
:root{
    --paars:#6B1687;
}
.site-top-header-wrap.site-header-row-container {position: relative;}
.site-top-header-wrap.site-header-row-container:before{content:'';border-radius:0 0 0 60px;background-color:var(--paars);position: absolute;top:0;right:0;width:50%;height:100%;}

footer .site-container .site-top-footer-inner-wrap .widget{margin-bottom:0;}


.sub-menu{
    border-radius:  0px 40px 0px 40px;
}

#primary-menu .sub-menu{padding-top:15px;padding-bottom:15px;}

.fitflexSide{margin-top:-110px;}

@media (max-width: 992px) {
    footer .widget_block.widget_media_image figure{margin-left:0 !important;}
}




.klasbordagenda .agenda-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.agenda-item {
    display: flex;
    align-items: center;
    color: white;
    border-radius: 8px;
    padding: 10px 0;
    margin-bottom: 12px;
}
.agenda-icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 16px;
    background-color: #fff;
    height: 60px;
    width: 60px;
    border-radius: 0 20px 0px 20px;
}
.agenda-day {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color:#6B1687;
}
.agenda-month {
    font-size: 11px;
    line-height:13px;
    text-transform: lowercase;
    color:#6B1687;
}
.agenda-content {
    display: flex;
    flex-direction: column;
    width: calc(100% - 70px);
}
.agenda-title {
    font-weight: 700;
    font-size: 18px;
    color: #6B1687;
}
.agenda-time {
    font-size: 16px;
    color: #ffffff;
}


.agenda-month-list .agenda-header{
    display:flex;
    justify-content: space-between;
}

.agenda-month-list .agenda-list{
    padding-left:0;
}

.agenda-month-list .agenda-header a{
    background-color:#6B1687;
    color: #fff;
    border:1px solid #6B1687;
    font-size: 15px;
    padding: 5px 10px;
    border-radius: 0px 10px 0px 10px;
    text-decoration: none;
    height:34.5px;
}
.agenda-month-list .agenda-header a:hover{
    background-color: #fff;
    color:#6B1687;
}
.agenda-month-list .agenda-header h2{
    margin-top:0;
}
.agenda-month-list .agenda-icon{
    background-color:#6B1687;
    color:#fff;
}
.agenda-month-list .agenda-icon .agenda-day,
.agenda-month-list .agenda-icon .agenda-month{
    color:#fff;
}
.agenda-month-list .agenda-time,
.agenda-month-list .agenda-description,
.agenda-month-list .agenda-groups{
    color:#6B1687
}
